data:
  activityKind:
    description: ДІЯЛЬНІСТЬ АВТОМОБІЛЬНОГО ВАНТАЖНОГО ТРАНСПОРТУ
    id: '60.24'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61176'
    streetAddress: Україна, 61176, ВУЛ. КОРЧАГІНЦІВ, БУД. 38, КВ. 86, М. ХАРКІВ
  identification:
    legalName: ШЕВЧЕНКО ЄВГЕН ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 605ac2ffa56848ee8f25ff5537c27bbd.2.1
  sourceDate: '2022-10-21T14:07:09+00:00'
  sourceRequests:
  - req-d77abbef-6463-4835-b80d-d6a65b61b606
  version: 2.0.0
